Subject: bug#48024: glib-2.62.6 build fails i686

From: Bone Baboon <[email-masked]>
Date: Wed, 05 May 2021 17:15:14 -0400

Efraim Flashner writes:
> I looked closer at the bug report and I see they are timing out at 60
> and 180 for Bone Baboon as they currently are.
>
> Bone Baboon: Can you build the attached test-glib.scm file and send back
> the build log? I want to make sure I change the timeout to something
> long enough.
>
> You can build it with 'guix build -f test-glib.scm'

I ran `guix build --file=test-glib.scm` and I was successful.

I was having trouble finding the build log.

I have instead attached the output of the build command.